[hw9-qa]
name=Hardware tools for EL [QA] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/hw9-qa/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
